.animated {
  animation-duration: 1s;
  animation-fill-mode: both;
}

@keyframes fadeinup {
  from {
    opacity: 0;
    transform: translate3d(0, 100%, 0);
  }

  to {
    opacity: 1;
    transform: none;
  }
}

.fadeinup {
  animation-name: fadeinup;
}




@keyframes fade {
  from {
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}

.fade {
  animation-name: fade;
}

/*ease*/

.ease { transition: all .2s ease-in; }

/*ease*/

body:not(.finetune) .modalNavBtn .modalTitleContainer{
    opacity: 0!important;
    transition: .5s opacity ease;
}

body:not(.finetune) .modalNavBtn:hover .modalTitleContainer{
    opacity: 1!important;
}




/* shadow */
 
.shadow-p{
    box-shadow: 0px -40px 49px 0px rgba(221,217,249,1)
}